@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
}
body {
  background-color: #ffffff;
}
body a:hover {
  color: #00b064 !important;
}
.content {
  margin-top: 20px;
  margin-bottom: 30px;
}
.container-white {
  margin-top: 20px;
  overflow: hidden;
}
.itme-words {
  background-color: #ffffff;
  padding: 30px 35px 56px 35px;
}
.navigation-bread {
  margin-top: 30px;
  margin-bottom: 20px;
  overflow: hidden;
  padding-left: 16px;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 15px;
  color: #000000;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #00b064;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #000000;
}
.fill .head {
  line-height: 28px;
  margin-bottom: 20px;
  overflow: hidden;
}
.fill .head .head-title {
  text-align: center;
  font-size: 28px;
  font-family: "微软雅黑", "Microsoft YaHei";
  font-weight: bold;
  color: #00b064;
  line-height: 40px;
}
.fill .head .head-title i {
  display: inline-block;
  font-style: normal;
  font-size: 14px;
  color: #00b064;
  margin-right: 6px;
  vertical-align: 12px;
}
.fill .head a {
  margin-top: 30px;
  margin-bottom: 16px;
  display: block;
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  position: relative;
  padding: 3px 16px;
}
.fill .head a:after,
.fill .head a:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #FFFFF9;
  z-index: -2;
  border-radius: 11px;
}
.fill .head a:hover {
  z-index: 1;
  background: transparent;
}
.fill .head a:before {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -1;
}
.fill .head a:after {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -2;
}
.fill .head a:hover:after,
.fill .head a:hover:before {
  width: 100%;
}
.fill h5 {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
}
.fill_dynamicitme .head {
  padding-bottom: 6px;
  border-bottom: 1px solid #00b064;
}
.fill_dynamicitme .head .head-title {
  float: left;
  font-size: 28px;
  font-weight: bold;
  color: #00b064;
  line-height: 40px;
  font-family: "微软雅黑", "Microsoft YaHei";
}
.fill_dynamicitme .head .head-title i {
  display: inline-block;
  font-style: bold;
  font-size: 14px;
  color: #00b064;
  margin-right: 6px;
  vertical-align: 12px;
}
.fill_dynamicitme .head a {
  margin-top: 15px;
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  position: relative;
  padding: 3px 16px;
}
.fill_dynamicitme .head a:after,
.fill_dynamicitme .head a:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #FFFFF9;
  z-index: -2;
  border-radius: 11px;
}
.fill_dynamicitme .head a:hover {
  z-index: 1;
  background: transparent;
}
.fill_dynamicitme .head a:before {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -1;
}
.fill_dynamicitme .head a:after {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -2;
}
.fill_dynamicitme .head a:hover:after,
.fill_dynamicitme .head a:hover:before {
  width: 100%;
}
.trainingServices ul {
  width: 1220px;
}
.trainingServices ul li {
  float: left;
  width: 285px;
  margin-right: 20px;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.trainingServices ul li a {
  display: block;
}
.trainingServices ul li img {
  width: 285px;
  height: 160px;
}
.trainingServices ul li:hover {
  transform: translate(0, -10px);
  -webkit-transform: translate(0, -10px);
  -moz-transform: translate(0, -10px);
  -o-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
}
body {
  background-color: #f7f8f8;
}
.fill_dynamicitme .head {
  border-bottom: none;
  padding-bottom: 15px;
}
.itme-training {
  background-color: #ffffff;
  padding: 20px;
}
.itme-training .trainingServices {
  margin-top: 10px;
}
.itme-training .trainingServices ul li {
  margin-right: 8px;
  margin-bottom: 30px;
}

